.tabla1{
 text-align: left; 
 width: 100%;
}

.img_control{
 width: 18px;
}

.head_control{
 font-weight: bold;
}

.ts1{
 width: 140px;
}

.ts2{
 width: 140px;
}

.ts3{

}

.ts4{
 width: 90px;
}

.ts5{
 width: 60px;
}

.td_ed{
 text-align: right;
}

.titulo{
 font-weight: bold; 
 font-size: 15px;
}
